@media screen and (max-width:767px) {
    .pageTitle--policy {
        background-image: url(../../assets/img/page_policy.jpg);
        margin: 0 0 30px
    }

    .policyIllust01 {
        left: 0;
        position: absolute;
        top: -10px;
        width: 68px
    }

    .policyIllust02 {
        bottom: -20px;
        position: absolute;
        right: 0;
        width: 64px
    }

    .basicTitle--policy {
        margin: 0 0 30px;
        padding: 0 15px
    }

    .centerWrap--policy {
        padding: 55px 0 70px
    }

    .policy__txt {
        line-height: 2.2;
        margin: 0 auto;
        position: relative;
        text-align: center;
        text-shadow: 1px 0 2px #fff, 0 1px 2px #fff, -1px 0 2px #fff, 0 -1px 2px #fff;
        width: 90%;
        z-index: 11
    }

    .questionTxt {
        margin: 0 0 40px;
        text-align: center
    }

    .centerWrap--question {
        padding: 30px 15px 50px
    }

    .questionList {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
        justify-content: space-between;
        margin: 0 auto;
        padding: 0 15px;
        width: 100%
    }

    .questionList li {
        width: 48%
    }

    .questionList img {
        margin: 0 0 10px;
        width: 100%
    }

    .questionList span {
        display: block;
        font-size: 1.4rem;
        margin: 0 0 10px;
        text-align: center
    }

    .questionList i {
        font-size: 1.2rem;
        line-height: 1.2
    }

    .centerWrap--policyAbout {
        padding: 10px 15px
    }

    .centerWrap--policyAbout iframe {
        height: 280px;
        margin: 0 auto 60px;
        width: 100%
    }

    .policyAboutTable {
        border: 1px solid #715e47;
        border-bottom: none;
        margin: 0 auto 50px;
        width: 100%
    }

    .policyAboutTable td,
    .policyAboutTable th {
        border-bottom: 1px solid #715e47;
        font-weight: 400;
        padding: 10px
    }

    .policyAboutTable th {
        background-color: #fbf4f5;
        width: 27%
    }

    .policyAboutTable td {
        border-left: 1px solid #715e47;
        width: 73%
    }

    .policyAboutTable td span {
        color: #b76b70;
        font-size: 1.6rem
    }

    .centerWrap--policyShop {
        padding: 10px 15px
    }

    .centerWrap--policyShop iframe {
        height: 280px;
        margin: 0 auto 60px;
        width: 100%
    }

    .policyShop__item {
        width: 100%;
        margin-bottom: 60px;
    }

    .policyShop__item img {
        height: 120px;
        display: block;
        margin: 0 auto 20px;
    }

    .policyShopTable {
        border: 1px solid #715e47;
        border-bottom: none;
        margin: 0 auto 50px;
        width: 100%
    }

    .policyShopTable td,
    .policyShopTable th {
        border-bottom: 1px solid #715e47;
        font-weight: 400;
        padding: 10px
    }

    .policyShopTable th {
        background-color: #fbf4f5;
        width: 27%
    }

    .policyShopTable td {
        border-left: 1px solid #715e47;
        width: 73%
    }

    .policyShopTable td span {
        color: #b76b70;
        font-size: 1.6rem
    }



    .centerWrap--publication {
        padding: 10px 15px 70px
    }

    .publicationTable {
        border: 1px solid #715e47;
        border-bottom: none;
        margin: 0 auto 50px;
        width: 100%
    }

    .publicationTable td,
    .publicationTable th {
        border-bottom: 1px solid #715e47;
        font-weight: 400;
        padding: 10px
    }

    .publicationTable th {
        background-color: #fbf4f5;
        width: 27%
    }

    .publicationTable td {
        border-left: 1px solid #715e47;
        width: 73%
    }

    .publicationTable td span {
        color: #b76b70;
        font-size: 1.6rem
    }

    .publicationTable a {
        text-decoration: underline
    }

    /* お客様のお声 */
    .voice {
        padding: 50px 0;
        background-color: #fafafa;
    }

    .policyCardSplit {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between
    }

    .policyCard {
        display: flex;
        flex-direction: column;
        background-color: #fff;
        padding: 20px;
        width: 48%;
        margin-bottom: 20px;
    }

    .policyCard p {
        padding-bottom: 10px;
    }

    .policyCard .basicBtn {
        width: 100%;
        margin-top: auto;
    }

    .policyCard .basicBtn a {
        justify-content: center;
        text-align: center;
        width: 100%;
        padding: 10px 25px 10px 10px;
    }
}

@media print,
screen and (min-width:768px) {
    .pageTitle--policy {
        background-image: url(../../assets/img/page_policy.jpg);
        margin: 0 0 30px
    }

    .policyIllust01 {
        left: -70px;
        position: absolute;
        top: 35px;
        width: 118px
    }

    .policyIllust02 {
        bottom: 0;
        position: absolute;
        right: -130px;
        width: 114px
    }

    .basicTitle--policy {
        font-size: 3.2rem;
        margin: 0 0 30px
    }

    .centerWrap--policy {
        padding: 95px 0 70px
    }

    .policy__txt {
        line-height: 2.2;
        margin: 0 auto;
        text-align: center;
        width: 800px
    }

    .centerWrap--question {
        padding: 23px 0 50px
    }

    .questionTxt {
        margin: 0 0 40px;
        text-align: center
    }

    .basicTitle--policyQuestion {
        font-size: 2.7rem;
        margin: 0 0 20px
    }

    .questionList {
        display: flex;
        justify-content: space-between;
        margin: 0 auto;
        width: 912px
    }

    .questionList li {
        width: 182px
    }

    .questionList img {
        margin: 0 0 15px;
        width: 185px
    }

    .questionList span {
        display: block;
        margin: 0 0 20px;
        text-align: center
    }

    .questionList i {
        font-size: 1.4rem
    }

    .centerWrap--policyAbout {
        padding: 50px 0 10px
    }

    .centerWrap--policyAbout iframe {
        height: 330px;
        margin: 0 auto 60px;
        width: 100%
    }

    .basicTitle--policyAbout {
        font-size: 3.2rem
    }

    .policyAboutTable {
        border: 1px solid #715e47;
        border-bottom: none;
        margin: 0 auto 50px;
        width: 549px
    }

    .policyAboutTable td,
    .policyAboutTable th {
        border-bottom: 1px solid #715e47;
        font-weight: 400;
        padding: 10px 20px
    }

    .policyAboutTable th {
        background-color: #fbf4f5;
        width: 154px
    }

    .policyAboutTable td {
        border-left: 1px solid #715e47;
        width: calc(100% - 154px)
    }

    .policyAboutTable td span {
        color: #b76b70;
        font-size: 1.6rem
    }


    .centerWrap--policyShop {
        padding: 50px 0 10px;
    }

    .policyShop__wrap {
        /*display: flex;
        justify-content: space-between;*/
    }

    .policyShop__item {
        /*width: calc(95%/2);*/
        width: 100%;
        margin: 0 auto;
        margin-bottom: 60px;
    }

    .policyShop__item img {
        height: 120px;
        display: block;
        margin: 0 auto 20px;
    }

    .centerWrap--policyShop iframe {
        height: 330px;
        margin: 0 auto 60px;
        width: 100%
    }

    .basicTitle--policyShop {
        font-size: 3.2rem
    }

    .policyShopTable {
        border: 1px solid #715e47;
        border-bottom: none;
        margin: 0 auto 50px;
        width: 549px;
    }

    .policyShopTable td,
    .policyShopTable th {
        border-bottom: 1px solid #715e47;
        font-weight: 400;
        padding: 10px 20px
    }

    .policyShopTable th {
        background-color: #fbf4f5;
        width: 154px
    }

    .policyShopTable td {
        border-left: 1px solid #715e47;
        width: calc(100% - 154px)
    }

    .policyShopTable td span {
        color: #b76b70;
        font-size: 1.6rem
    }


    .centerWrap--publication {
        padding: 50px 0 70px
    }

    .publicationTable {
        border: 1px solid #715e47;
        border-bottom: none;
        margin: 0 auto 50px;
        width: 800px
    }

    .publicationTable td,
    .publicationTable th {
        border-bottom: 1px solid #715e47;
        font-weight: 400;
        padding: 10px 20px
    }

    .publicationTable th {
        background-color: #fbf4f5;
        width: 154px
    }

    .publicationTable td {
        border-left: 1px solid #715e47;
        width: calc(100% - 154px)
    }

    .publicationTable td span {
        color: #b76b70;
        font-size: 1.6rem
    }

    .publicationTable a {
        text-decoration: underline
    }

    /* お客様のお声 */
    .voice {
        padding: 50px 0;
        background-color: #fafafa;
    }

    .policyCardSplit {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .policyCard {
        display: flex;
        flex-direction: column;
        background-color: #fff;
        padding: 30px;
        width: 320px;
        margin-bottom: 20px;
    }

    .policyCard .basicBtn {
        width: 100%;
        margin-top: auto;
    }

    .policyCard p {
        padding-bottom: 10px;
    }

    .policyCard .basicBtn a {
        justify-content: center;
        text-align: center;
        width: 100%
    }
}
